:root {
--DBzOCtvhfPZW:  #FFFDFC;
--TxXLXovVZhUc: #F0A21C;
--aNFabDwrXiDJ: #161721;
--PYkbNsRLsmcx: #F2A11C;
--vQZhCUpxlQqH:  #FD9E00;
--rcedOZxnXfgH:  #E9DADF;
--AUrMAfbZMDEs:#C12741;
--BSLyUlHQlpID:#0181E7;

}

* {
box-sizing: border-box;
}

.jGVwGASVZhHD a,
.yTnOkJfVHsZT a{
color: var(--aNFabDwrXiDJ);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--BSLyUlHQlpID);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--DBzOCtvhfPZW);
color: var(--aNFabDwrXiDJ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.SyeIPaFTNlTo{
padding-inline:24px;

}
.wZFLlennaSRA {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.XpijRTwseqMK,
.FTCypEaCgOOO,
.inside-RhEIpodFlJwf {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.jGVwGASVZhHD {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.wZFLlennaSRA img,
.mfAytRjATKxZ{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.SMMJNkdPrxTn {
display: flex;
align-items: center;
justify-content: center;
}

.bMsSmtlkBHUC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.bMsSmtlkBHUC li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.bMsSmtlkBHUC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.mHSeAyVPOTJm.active a {
font-weight: bold;
text-decoration: underline;

}
.mHSeAyVPOTJm {
cursor: pointer;

}

.XpijRTwseqMK {
padding: 2rem;
border-radius: 0.25rem;
}
.lCuZyhRGcVtn {
display: flex;
align-items: center;
gap: 20px;
}
.xFKomnPzyThs {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--aNFabDwrXiDJ);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.xFKomnPzyThs  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.BGxpEWPvZUfh {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.oeaTIrmblNlC {
max-width: 150px;
}

.mcOJxtZlTORg {
font-size:20px;
}
.KqONtDjuTCQv {
font-size: 16px;
text-align:center;
color:#777676;
}



.owZlUvNELffF .RjaIfijvXIUt {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--TxXLXovVZhUc);
color: var(--aNFabDwrXiDJ);
transition: all 0.3s ease-in-out;
}

.owZlUvNELffF .RjaIfijvXIUt:hover {
background-color: var(--vQZhCUpxlQqH);
transform: scale(1.05);
}

.FDMtwZehMNFA {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.FDMtwZehMNFA .jderLZgRtEVP {
width: 48px;
}



.BxcaPXuhwUqF:has(table) {
overflow-x: auto;
}
.BxcaPXuhwUqF:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--PYkbNsRLsmcx);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--aNFabDwrXiDJ);
max-width: 100%;
}


td {
border: 1px solid var(--PYkbNsRLsmcx);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--PYkbNsRLsmcx);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.YsckCtLAyudp-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--aNFabDwrXiDJ);
}

.YsckCtLAyudp-item:last-child {
margin-bottom: 0;
}

.YsckCtLAyudp-item h3 {
margin: 10px 0;
}

.BzFyUxWSXyfq:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.BzFyUxWSXyfq {
width: 50%;
}

.nqdeglTnzIKk {
font-size: 0.9em;
color: #666;
}


.ogGvzvKRnesC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EHOHzMautJpy {
display: flex;
align-items: center;
}

.LEVxNQmUeQRL {
color: var(--aNFabDwrXiDJ);
text-decoration: none;
transition: color .2s;
}

.LEVxNQmUeQRL:hover {
text-decoration: underline;
color: var(--vQZhCUpxlQqH);
}

.LEVxNQmUeQRL[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.rYRJWrENkjLa {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.RhEIpodFlJwf {

background-color: var(--DBzOCtvhfPZW);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-RhEIpodFlJwf {
padding: 30px 0;
text-align: center;
}

.QrFknctuzWvi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--aNFabDwrXiDJ);
transition: opacity 0.3s ease;
}

.QrFknctuzWvi::after,
.QrFknctuzWvi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--aNFabDwrXiDJ);
}

.QrFknctuzWvi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QrFknctuzWvi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.wWLJVNpIUQns {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.wWLJVNpIUQns::before {
content: '☰';
display: block;
transition: 0.3s;

}
.FeBfTpdjwkyw:checked {
  opacity: 1;
  visibility: visible;
}
.FeBfTpdjwkyw:checked + label::before {
content: '✕';
}

.rdeIPYXbVayY {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.XZMdsTNoHAUr {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.mHSeAyVPOTJm:hover > .XZMdsTNoHAUr {
display: block;
text-align: center;
width: 100%;
}
}
.AsLASigNLFcV{
position:relative;

}

.MQeZgOShCSha {
margin: 0;
}

.MfNvmfKNAvvm {
padding:5px;
}

.MfNvmfKNAvvm:hover {
background: rgba(0,0,0,0.05);
}

.tMajiOqGuOMD {
display: flex;
margin-left:auto;
}

.iYsvMbNYjbXo {
position: relative;
display: inline-block;
}

.yskzliKaYqjq {
color: var(--aNFabDwrXiDJ);
background-color: var(--PYkbNsRLsmcx);
font-weight: 600;
border: 2px solid var(--PYkbNsRLsmcx);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XykRkxYAuKCb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .yskzliKaYqjq .XykRkxYAuKCb {
transform: rotate(180deg);
}

.yiAypcYCTJAe {
display: none;
position: absolute;
min-width: 145px;
color: var(--aNFabDwrXiDJ);
background-color: var(--DBzOCtvhfPZW);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--PYkbNsRLsmcx);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .yiAypcYCTJAe {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.yiAypcYCTJAe .tuDigMlMpfBJ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--aNFabDwrXiDJ);
}
.yiAypcYCTJAe .tuDigMlMpfBJ:hover {
background-color: var(--PYkbNsRLsmcx);
color: var(--aNFabDwrXiDJ);
}
.yiAypcYCTJAe .tuDigMlMpfBJ.is-active {
color: var(--DBzOCtvhfPZW);
font-weight: 600;
background: var(--vQZhCUpxlQqH);
border-radius: 8px;
}
.yTnOkJfVHsZT{
padding:2rem;
}
.MjzxrBHWLocP{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.QRsFPmSNuZCo{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.CIwNZBNtJToY {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--aNFabDwrXiDJ);
background-color: var(--rcedOZxnXfgH);
}
.CIwNZBNtJToY .ONxhJZkKcNiU ul,
.CIwNZBNtJToY .ONxhJZkKcNiU ol {
list-style: none;
padding: 0;
margin: 0;
}

.CIwNZBNtJToY .ONxhJZkKcNiU li {
list-style: none;
margin-bottom: 10px;
}
.DdVrhtOQhZLD,
.tAxeycKnQmNx{
width: 50%;
}
.DdVrhtOQhZLD .ONxhJZkKcNiU ol li::before,
.DdVrhtOQhZLD .ONxhJZkKcNiU ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.tAxeycKnQmNx .ONxhJZkKcNiU ol li::before,
.tAxeycKnQmNx .ONxhJZkKcNiU ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.CIwNZBNtJToY h3{
text-align:center;
color: var(--AUrMAfbZMDEs);
}

@media(max-width: 1100px){
.SyeIPaFTNlTo{
padding-inline:0px;
}

.owZlUvNELffF .RjaIfijvXIUt {
min-width: 180px;
}

}

@media(max-width: 992px){
.jGVwGASVZhHD .BGxpEWPvZUfh{
margin-right:0;
}
}

@media(max-width: 768px){
.jGVwGASVZhHD {
padding: 10px 20px;
}
.wZFLlennaSRA{
padding: 0;
justify-content: space-between;
}
.lCuZyhRGcVtn {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.wWLJVNpIUQns {
display: block;
color: var(--aNFabDwrXiDJ);
order:2;
padding-right: 0;
margin-left: 0;
}

.MjzxrBHWLocP{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.FeBfTpdjwkyw:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.bMsSmtlkBHUC {
flex-direction: column;
gap: 0px;
padding: 0;
}

.owZlUvNELffF .RjaIfijvXIUt {
min-width: 260px;
}
nav.SMMJNkdPrxTn li {
width:100%;
text-align:center;
padding: 10px 0;
}
.SMMJNkdPrxTn li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.AsLASigNLFcV > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.AsLASigNLFcV.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.mHSeAyVPOTJm.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.XpijRTwseqMK {
padding: 20px;
}
.XZMdsTNoHAUr {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.XZMdsTNoHAUr li{
padding: 5px 0;

}

.mHSeAyVPOTJm.is-active > .XZMdsTNoHAUr {
display: block;
}
.mHSeAyVPOTJm.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.mHSeAyVPOTJm{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.cbvQRwkbYxhH{
flex-direction:column;
}

.BzFyUxWSXyfq {
width: 100%;
}

.xFKomnPzyThs{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.CIwNZBNtJToY {
flex-wrap: wrap;
}
.CIwNZBNtJToY .BzFyUxWSXyfq {
width: 100%;
}

.nqdeglTnzIKk {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.lCuZyhRGcVtn {
gap:10px;
}
}
@media(max-width: 375px){
.lCuZyhRGcVtn {
flex-direction: column;
}
.tMajiOqGuOMD {
font-size:16px;
}
.wZFLlennaSRA img,
.mfAytRjATKxZ{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
